body{ background-color:#F2F1F1; color:#000000;}

.header {background:#C31010; padding:0; }

.top-menu{background:#292622}
.top-menu ul li a{color:#FFFFFF;}
.top-menu ul li a:hover,
.top-menu ul li.active > a,
.top-menu ul li:hover > a{color:#FFD800;}
.top-menu ul ul{background:#FFD800;}
.top-menu ul ul li a{color:#fff;}
.top-menu ul ul li a:hover,
.top-menu ul ul li.active > a,
.top-menu ul ul li:hover > a{color:#fff; background:#FFD800;}

.btn-atc{background:#292622;}
.btn-checkout{background:#C31010;}
.btn-atc:hover, .btn-checkout:hover{background:#D2CBCB;}

.button2{background:#000000; color:#ffffff;}
.button2:hover{background:#141414;}

.button2.ckout{background:#006d31;}
.button2.ckout:hover{background:#141414;}

h1.title{color:#041404;}

.chk-step span{background:#383838; color:#ffffff;}
.chk-step span.active{background:#e20e25;}

.product-grid .product-box .con .dec{ font:bold 24px giorgiosans_bold, Lato, Helvetica, sans-serif;}

.error{ color: red !important;}

.box-cusdetail{border:solid 1px #a3a3a3; background:#fff;}
.box-cusdetail h2{background: #C31010; color:#fff; border-bottom:solid 1px #fff;}

.box-order-summary{border:solid 1px #a3a3a3; background:#fff;}
.box-order-summary h2{background:#C31010; color:#fff;}

.accountsummary{border:solid 1px #979795; background:#ffffff;}
.accountsummary th{background:#C31010; color:#fff;}
.accountsummary tr:nth-child(odd) td{background:#e3e3e3;}

.transaction-history{ border:solid 1px #979795; background:#ffffff;}
.transaction-history h2{background:#C31010; color:#fff;}
.transaction-history th{background:#c1c1c1; color:#000;}
.transaction-history td{background:#fff; color:#000;}
.transaction-history tr:nth-child(even) td{background:#e3e3e3;}

.footer-top{background:#C31010; color:#ffffff;}
.footer-top-link a{color:#ffffff;}
.footer-bottom{background:#ffffff;}